{
    "ambientocclusion": false,
    "textures": {
        "particle": "block/redstone_dust/redstone_dust_dot",
        "line": "block/redstone_dust/redstone_dust_p9"
    },
    "elements": [
        {   "from": [ 6, 0.30, 6 ],
            "to": [ 10, 0.30, 10 ],
            "shade": false,
            "faces": {
                "up": { "uv": [ 0, 0, 16, 16], "texture": "#line" }
            }
        }
    ]
}